<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Titulo</title>
	<link rel="stylesheet" type="text/css" href="../../css/indexBebidasStyle.css">
	<link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Dancing+Script" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<body>
	<section>
		<video src="../../recursos/smoke.mp4" autoplay muted></video>
		<h1 class="title">
			<span>B</span>
			<span>E</span>
			<span>B</span>
			<span>I</span>
			<span>D</span>
			<span>A</span>
			<span>S</span>
			<span></span>
			<span>A</span>
			<span>L</span>
			<span>C</span>
			<span>O</span>
			<span>H</span>
			<span>Ó</span>
			<span>L</span>
			<span>I</span>
			<span>C</span>
			<span>A</span>
			<span>S</span>
		</h1>
	</section>
	<div class="cuerpo">
		<div class="abcde">
			<a href="bloody.html">
			<div class="card uno">
				<div class="face face1">
					<div class="content">
						<h2>Ingredientes</h2>
			  			<ul>
							<li>Zumo de tomate</li>
							<li>1 cucharada de zumo de limón</li>
							<li>1 chorrillo de salsa Worcestershire</li>
							<li>50ml de Vodka (aprox. 2 vasos de chupito)</li>
							<li>Unas gotas de tabasco</li>
							<li>Sal y Pimienta</li>
							<li>Hielo</li>
							<li>Tallo de apio y gajo de limón para decorar (opcional)</li>
						</ul>
					</div>
				</div>
				<div class="face face2">
					<h2>Bloody Mary</h2>
				</div>
			</div>
			</a>
			<a href="caipirinha.html">
			<div class="card dos">
				<div class="face face1">
					<div class="content">
						<h2>Ingredientes</h2>
						<ul>
							<li>1 lima</li>
							<li>80 ml de Cachaça</li>
							<li>2 o 3 cucharadas de azúcar</li>
							<li>Hielo picado</li>
							<li>1 cucharada de zumo de limón fresco (Opcional)</li>
							<li>Rodajas de limón (Opcional)</li>
						</ul>
					</div>
				</div>
				<div class="face face2">
					<h2>Caipirinha</h2>
				</div>
			</div>
			</a>
			<a href="daiquiri.html">
			<div class="card tres">
				<div class="face face1">
					<div class="content">
						<h2>Ingredientes</h2>
		  				<ul>
		    				<li>50 ml de Ron (aprox. 2 vasos de chupito)</li>
		    				<li>Zumo de 1 lima</li>
		    				<li>2 cucharaditas de azúcar</li>
		    				<li>Hielo picado</li>
					    </ul>
					</div>
				</div>
				<div class="face face2">
					<h2>Daiquiri</h2>
				</div>
			</div>
			</a>
			<a href="gintonic.html">
			<div class="card cuatro">
				<div class="face face1">
					<div class="content">
						 <h2>Ingredientes</h2>
						<ul>
							<li>1/5 de Ginebra (entre 4 y 6 cl)</li>
							<li>4/5 de tónica (Schweppes...)</li>
							<li>Hielo</li>
							<li>Piel de limón o twist de limón (Opcional)</li>
						</ul>
					</div>
				</div>
				<div class="face face2">
					<h2>Gin Tonic</h2>
				</div>
			</div>
			</a>
			<a href="manhattan.html">
			<div class="card cinco">
				<div class="face face1">
					<div class="content">
						<h2>Ingredientes</h2>
						<ul>
							<li>45 ml de Whisky canadiense</li>
							<li>20 ml de Vermouth seco</li>
							<li>1 golpe de Angostura</li>
							<li>1 aceituna verde (Opcional)</li>
							<li>Piel de limón (Opcional)</li>
							<li>Cubitos de hielo</li>
						</ul>
					</div>
				</div>
				<div class="face face2">
					<h2>Manhattan</h2>
				</div>
			</div>
			</a>
			<a href="margarita.html">
			<div class="card seis">
				<div class="face face1">
					<div class="content">
						<h2>Ingredientes</h2>
						<ul>
							<li>4 cl de Tequila</li>
							<li>2 cl de Cointreau</li>
							<li>2 cl de zumo de limón</li>
							<li>Hielo</li>
							<li>Rodaja de lima (Opcional)</li>
							<li>Sal (Opcional)</li>
						</ul>
					</div>
				</div>
				<div class="face face2">
					<h2>Margarita</h2>
				</div>
			</div>
			</a>
			<a href="mojito.html">
			<div class="card siete">
				<div class="face face1">
					<div class="content">
						<h2>Ingredientes</h2>
		  				<ul>
							<li>12-20 hojas de hierbabuena (sustituible por menta)</li>
							<li>1 lima</li>
							<li>1 lima más para decorar (opcional)</li>
							<li>50ml de Ron blanco tipo Bacardi (aprox. 2 vasos de chupito)</li>
							<li>Soda (substituíble por 7up o Sprite)</li>
							<li>2 cucharaditas de azúcar blanco o moreno claro</li>
							<li>Hielo picado</li>
						</ul>
					</div>
				</div>
				<div class="face face2">
					<h2>Mojito</h2>
				</div>
			</div>
			</a>
			<a href="piñacolada.html">
			<div class="card ocho">
				<div class="face face1">
					<div class="content">
						<h2>Ingredientes</h2>
						<ul>
							<li>50 ml de ron blanco</li>
							<li>125 ml de zumo de piña</li>
							<li>75 ml de leche de coco</li>
							<li>1 cucharada de azúcar</li>
							<li>Rodaja de piña natural (Opcional)</li>
							<li>Hielo picado</li>
						</ul>
					</div>
				</div>
				<div class="face face2">
					<h2>Piña Colada</h2>
				</div>
			</div>
			</a>
			<a href="sexbeach.html">
			<div class="card nueve">
				<div class="face face1">
					<div class="content">
						<h2>Ingredientes</h2>
		  				<ul>
							<li>2.5 cl de Vodka Vainilla Absolut</li>
							<li>1 cl de Licor de melón</li>
							<li>20 cl de zumo de naranja</li>
							<li>2.5 cl Vodka Absolut</li>
							<li>1 golpe de Granadina Rives</li>
							<li>Hielo</li>
						</ul>
					</div>
				</div>
				<div class="face face2">
					<h2 class="alinear">Sex on the beach</h2>
				</div>
			</div>
			</a>
		</div>
	</div>
</body>
</html>
</body>
</html>